.kv-twentytwenty {
  padding: 20px;
}
.twentytwenty-container {
  height: 210px;
}
.twentytwenty-container img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.kv-twentytwenty__item {
  margin-bottom: 30px;
  max-width: 300px;
  border-radius: 7px;
}

.kv-twentytwenty__item-descr {
  text-align: center;
  height: 85px;
  padding: 3px;
}

.kv-twentytwenty__item-descr h4{
  margin-bottom: 10px;
  margin-top: 10px;
}

.kv-twentytwenty .columns {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 1em;
  margin-right: 1em;
}

@media screen and (max-width: 768px) {
  .row1 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.kv-twentytwenty__item {
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.07);
}

.twentytwenty-after-label {
  opacity: 1;
}

.twentytwenty-after-label:before {
  font-size: 20px !important;
  top: 80% !important;
}

.twentytwenty-before-label {
  opacity: 1;
}

.twentytwenty-before-label:before {
  font-size: 20px;
  top: 80% !important;
}

/* car */

#layout-content hr::before{
  content: '' !important;
}

.service-page {
  padding: 50px 10px 110px 10px;
  background: url(/image/catalog/banners/car/fon.jpg) no-repeat center / cover;
}
.row-car {
  max-width: 1200px;
  margin: 0 auto;
}
.h1-main-page {
  text-align: center;
  color: #fff;
  font-size: 50px;
  margin-bottom: 50px;
}
.service-page .car-prices {
  position: relative;
  padding: 40px 0 70px 0;
  text-align: center;
}
.service-page .car-prices img {
  max-width: 750px;
}
.service-page .price-line-hood {
  top: 9%;
  left: 11%;
}
.service-page .price-name {
  display: inline-block;
  font-size: 22px;
  color: #d8d8d8;
  margin-bottom: 16px;
}
hr {
  border-width: 0;
  border-top: 1px solid #e0dede;
}
.service-page .price-line {
  position: absolute;
}
.service-page .price-repair {
  font-size: 24px;
  color: #fff;
}
.service-page .price-line hr {
  position: absolute;
  top: 30px;
  width: 100%;
  border-color: #ff1216;
  margin: 0;
}
.service-page .price-line-hood .line-2 {
  left: 100%;
  transform: rotate(30deg);
  transform-origin: 0px 0px;
}
.service-page .price-line-roof {
  top: 0;
  right: 10%;
}
.service-page .price-line-roof .line-2 {
  width: 256px;
  left: 0;
  transform: rotate(176deg);
  transform-origin: 0px 0px;
  top: 31px;
}
.service-page .price-line-trunk {
  bottom: 40%;
  right: 20px;
}
.service-page .price-line-trunk .line-2 {
  width: 130px;
  left: 0;
  transform: rotate(230deg);
  transform-origin: 0px 0px;
}
.service-page .price-line-door {
  bottom: 6%;
  right: 17%;
}
.service-page .price-line-door .line-2 {
  width: 185px;
  left: 0;
  transform: rotate(235deg);
  transform-origin: 0px 0px;
}
.service-page .price-line-doorstep {
  bottom: 0;
  left: 45%;
}
.service-page .price-line-doorstep .line-2 {
  width: 116px;
  left: 100%;
  transform: rotate(-72deg);
  transform-origin: 0px 0px;
}
.service-page .price-line-wing {
  bottom: 0%;
  left: 23%;
}
.service-page .price-line-wing .line-2 {
  width: 247px;
  left: 100%;
  transform: rotate(-57deg);
  transform-origin: 0px 0px;
}
.service-page .price-line-bumper {
  bottom: 12%;
  left: 2%;
}
.service-page .price-line-bumper .line-2 {
  width: 115px;
  left: 100%;
  transform: rotate(-47deg);
  transform-origin: 0px 0px;
}

@media screen and (max-width: 1250px) {
  .service-page .price-name,
  .service-page .price-repair {
    font-size: 18px;
  }
  .service-page .car-prices {
    max-width: 700px;
    padding: 60px 0 70px 0;
    margin: 0 auto;
  }
  .service-page .car-prices img {
    max-width: 550px;
  }
  .service-page .price-line-roof {
    right: initial;
    left: 32%;
  }
  .service-page .price-line-roof .line-2 {
    width: 72px;
    left: 100%;
    transform: rotate(26deg);
  }
  .service-page .price-line-trunk {
    top: 0;
    bottom: initial;
    right: 3%;
  }
  .service-page .price-line-trunk .line-2 {
    width: 129px;
    left: 100%;
    transform: rotate(138deg);
  }
  .service-page .price-line-door {
    bottom: 15%;
    right: 5%;
  }
  .service-page .price-line-door .line-2 {
    width: 95px;
    transform: rotate(244deg);
  }
  .service-page .price-line-doorstep {
    bottom: 6%;
    left: 57%;
  }
  .service-page .price-line-doorstep .line-2 {
    width: 75px;
    left: 0;
    transform: rotate(264deg);
  }
  .service-page .price-line-wing {
    bottom: 4%;
    left: 29%;
  }
  .service-page .price-line-wing .line-2 {
    width: 145px;
    left: 100%;
    transform: rotate(-82deg);
  }
  .service-page .price-line-bumper {
    bottom: 7%;
    left: 6%;
  }
  .service-page .price-line-bumper .line-2 {
    width: 99px;
    left: 100%;
    transform: rotate(-79deg);
  }
  .service-page .price-line-hood {
    top: 8%;
    left: 6%;
  }
  .service-page .price-line-hood .line-2 {
    width: 80px;
    left: 100%;
    transform: rotate(75deg);
  }
}

@media screen and (max-width: 800px) {
  .h1-main-page{
    font-size: 30px;
  }

  /* .service-page .price-line-roof .line-2 {
    transform: rotate(25deg);
  } */

  .service-page .price-name,
  .service-page .price-repair {
    font-size: 15px;
  }
  .service-page .price-name {
    margin-bottom: 8px;
  }
  .service-page .price-line hr {
    top: 19px;
  }
  .service-page .car-prices {
    max-width: 450px;
  }
  .service-page .car-prices img {
    max-width: 420px;
  }
  .service-page .price-line-roof {
    left: 15%;
  }
  
  .service-page .price-line-roof .line-2 {
    width: 99px;
    top: 19px;
  }
  .service-page .price-line-trunk .line-2 {
    transform: rotate(-244deg);
    width: 91px;
  }
  .service-page .price-line-door {
    bottom: 23%;
    right: 0%;
  }
  .service-page .price-line-door .line-2 {
    width: 79px;
    transform: rotate(236deg);
  }
  .service-page .price-line-doorstep {
    bottom: 10%;
    left: 58%;
  }
  .service-page .price-line-doorstep .line-2 {
    width: 58px;
    transform: rotate(265deg);
  }
  .service-page .price-line-wing {
    left: 22%;
  }
  .service-page .price-line-wing .line-2 {
    width: 127px;
    transform: rotate(-77deg);
  }
  .service-page .price-line-bumper {
    bottom: 14%;
    left: -7%;
  }
  .service-page .price-line-bumper .line-2 {
    width: 72px;
    transform: rotate(-81deg);
  }
  .service-page .price-line-hood {
    top: 19%;
    left: 0%;
  }
  .service-page .price-line-hood .line-2 {
    width: 44px;
  }
}

@media screen and (max-width: 470px) {
  .service-page .price-name {
    margin-bottom: 7px;
  }
  
  .service-page {
    padding: 50px 10px 110px 10px !important;
  }
  
  .h1-main-page{
    font-size: 22px;
  }

  .service-page {
    padding: 20px 10px;
  }
  .service-page .car-prices {
    max-width: 300px;
  }
  .service-page .car-prices img {
    max-width: 280px;
  }
  .service-page .price-line hr {
    top: 17px;
  }

  .service-page .price-line-doorstep .line-1 {
    width: 126px;
  }

  .service-page .price-line-roof {
    top: -4%;
    left: 4%;
  }
  .service-page .price-line-roof .line-2 {
    width: 69px;
    top: 18px;
    transform: rotate(51deg)
  }
  .service-page .price-line-trunk {
    top: -4%;
    right: 5%;
  }
  .service-page .price-line-trunk .line-2 {
    width: 82px;
    transform: rotate(101deg);
  }
  .service-page .price-line-door {
    bottom: 14%;
    right: -6%;
  }
  .service-page .price-line-door .line-2 {
    width: 76px;
    transform: rotate(248deg);
  }
  .service-page .price-line-doorstep {
    bottom: -9%;
    left: initial;
    right: 15px;
  }

  .service-page .price-line-doorstep .price-name {
    padding-left: 6px;
  }

  .service-page .price-line-doorstep .line-2 {
    width: 95px;
    transform: rotate(279deg);
  }
  .service-page .price-line-wing {
    bottom: -9%;
    left: 4%;
  }
  .service-page .price-line-wing .line-2 {
    width: 129px;
  }
  .service-page .price-line-bumper {
    bottom: 14%;
  }
  .service-page .price-line-bumper .line-2 {
    width: 56px;
    transform: rotate(-86deg);
  }
  .service-page .price-line-hood {
    left: -7%;
  }
  .service-page .price-line-hood .line-2 {
    width: 31px;
    transform: rotate(70deg);
  }
}


/* трубка */
.button_phone {
  display: none;
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 20px;
  line-height: 70px;
  margin: 10px 0% 10px 50%;
  left: -35px;
  border-radius: 70px;
  background-color: #37c739;
  background: -moz-linear-gradient(top, #37f328 0%, #37c739 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37f328), color-stop(100%, #37c739));
  background: -webkit-linear-gradient(top, #37f328 0%, #37c739 100%);
  background: -o-linear-gradient(top, #37f328 0%, #37c739 100%);
  background: -ms-linear-gradient(top, #37f328 0%, #37c739 100%);
  background: linear-gradient(top, #37f328 0%, #37c739 100%);
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.3);
  text-align: center;
  color: rgba(0, 0, 0, 0) !important;
  text-decoration: none;
  box-sizing: border-box;
  font-size: 18px;
  text-transform: uppercase;
  transition: 0.3s;
  cursor: pointer;
  content: "";
  overflow: hidden;
  z-index: 100;
  min-width: 70px;
}


.button_phone:before {
  content: "";
  position: absolute;
  width: 58px;
  height: 58px;
  padding: 6px;
  border-radius: 999px;
  background-image: url(/catalog/view/theme/journal3/image/button-phone.png);
  background-size: 28px;
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
  margin: 5px;
  left: 0px;
  animation-name: animaciya;
  animation-duration: 0.7s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@media screen and (max-width: 560px) {
  .button_phone {
    display: inline;
  }
}



@-moz-keyframes animaciya {
  from {
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  to {
      -moz-transform: rotate(15deg);
      -ms-transform: rotate(15deg);
      -webkit-transform: rotate(15deg);
      -o-transform: rotate(15deg);
      transform: rotate(15deg);
  }
}


@-webkit-keyframes animaciya {
  from {
      -moz-transform: rotate(-30deg);
      -ms-transform: rotate(-30deg);
      -webkit-transform: rotate(-30deg);
      -o-transform: rotate(-30deg);
      transform: rotate(-30deg);
  }
  to {
      -moz-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
      -o-transform: rotate(30deg);
      transform: rotate(30deg);
  }
}

@-ms-keyframes animaciya {
  from {
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  to {
      -moz-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
      -o-transform: rotate(30deg);
      transform: rotate(30deg);
  }
}


/*это стили для видео-виджета*/
.video-widget {
	position: fixed;
	left: 20px;
	bottom: 50px;
	z-index: 11;
}

.video-widget:hover .video-widget__close {
	opacity: 1;
}

.video-widget__container {
	position: relative;
	font-family: Helvetica;
	z-index: 999999;
	overflow: hidden;
	border-style: solid;
	background: #eee;
	-webkit-transition: width 0.3s ease-in-out 0s, height 0.3s ease-in-out 0s,
		bottom 0.3s ease-in-out 0s, border-color 0.2s ease-in-out 0s,
		opacity 1s ease-in-out 0s, -webkit-transform 0.2s ease-in-out 0s;
	transition: width 0.3s ease-in-out 0s, height 0.3s ease-in-out 0s,
		bottom 0.3s ease-in-out 0s, border-color 0.2s ease-in-out 0s,
		opacity 1s ease-in-out 0s, -webkit-transform 0.2s ease-in-out 0s;
	-o-transition: width 0.3s ease-in-out 0s, height 0.3s ease-in-out 0s,
		bottom 0.3s ease-in-out 0s, border-color 0.2s ease-in-out 0s,
		opacity 1s ease-in-out 0s, -o-transform 0.2s ease-in-out 0s;
	-moz-transition: transform 0.2s ease-in-out 0s, width 0.3s ease-in-out 0s,
		height 0.3s ease-in-out 0s, bottom 0.3s ease-in-out 0s,
		border-color 0.2s ease-in-out 0s, opacity 1s ease-in-out 0s,
		-moz-transform 0.2s ease-in-out 0s;
	transition: transform 0.2s ease-in-out 0s, width 0.3s ease-in-out 0s,
		height 0.3s ease-in-out 0s, bottom 0.3s ease-in-out 0s,
		border-color 0.2s ease-in-out 0s, opacity 1s ease-in-out 0s;
	transition: transform 0.2s ease-in-out 0s, width 0.3s ease-in-out 0s,
		height 0.3s ease-in-out 0s, bottom 0.3s ease-in-out 0s,
		border-color 0.2s ease-in-out 0s, opacity 1s ease-in-out 0s,
		-webkit-transform 0.2s ease-in-out 0s, -moz-transform 0.2s ease-in-out 0s,
		-o-transform 0.2s ease-in-out 0s;
	outline: 0;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-box-shadow: #000000 0 10px 20px;
	box-shadow: #000000 0 10px 20px;
	border-radius: 20px;
	border-width: 5px;
	width: 130px;
	height: 180px;
	border-color: #fff;
}

.video-widget__container.active {
	width: 310px;
	height: 500px;
}

.video-widget__container.noactive:hover {
	transform: scale(1.1);
	border-color: #000;
}

.video-widget__container.active .video-widget__close {
	opacity: 1;
}

.video-widget__video {
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	z-index: 200;
	-webkit-transition: opacity 0.4s ease-in-out 0s;
	-o-transition: opacity 0.4s ease-in-out 0s;
	-moz-transition: opacity 0.4s ease-in-out 0s;
	transition: opacity 0.4s ease-in-out 0s;
	opacity: 0.9;
}

.video-widget__close {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 20px;
	height: 20px;
	z-index: 222222222222;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out 0s,
		-webkit-transform 0.3s ease-in-out 0s;
	transition: opacity 0.2s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
	-o-transition: opacity 0.2s ease-in-out 0s, -o-transform 0.3s ease-in-out 0s;
	-moz-transition: transform 0.3s ease-in-out 0s, opacity 0.2s ease-in-out 0s,
		-moz-transform 0.3s ease-in-out 0s;
	transition: transform 0.3s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
	transition: transform 0.3s ease-in-out 0s, opacity 0.2s ease-in-out 0s,
		-webkit-transform 0.3s ease-in-out 0s, -moz-transform 0.3s ease-in-out 0s,
		-o-transform 0.3s ease-in-out 0s;
}

.video-widget__close:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.video-widget__close:after,
.video-widget__close:before {
	position: absolute;
	left: 9px;
	top: 1px;
	content: "";
	height: 18px;
	width: 2px;
	background: #fff;
	-webkit-box-shadow: #000000 1px 1px 10px;
	box-shadow: #000000 1px 1px 10px;
}

.video-widget__close:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.video-widget__close:after,
.video-widget__close:before {
	position: absolute;
	left: 9px;
	top: 1px;
	content: " ";
	height: 18px;
	width: 2px;
	background: #fff;
	-webkit-box-shadow: #000000 1px 1px 10px;
	box-shadow: #000000 1px 1px 10px;
}

.video-widget__container.active .video-widget__close:after {
	content: none;
}

.video-widget__container.active .video-widget__close:before {
	transform: rotate(90deg);
}

@media screen and (max-width: 450px) {
	.video-widget {
		left: 15px;
		bottom: 15px;
	}

	.video-widget__container {
		width: 90px;
		height: 125px;
	}
}



/*это стили для соц.кнопок на главной*/
.kv-container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1200px;
	padding: 0;
	text-align: center;
}

.wrap-sozial {
	width: 950px;
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wrap-sozial img {
	align-self: auto;
}

.wrap-sozial .youtube {
	background-color: #f00;
}
.wrap-sozial .telegram {
	background-color: #0088cc;
}
.wrap-sozial .whatsapp {
	background-color: #25d366;
}
.wrap-sozial .vk {
	background-color: #0077ff;
}

.wrap-sozial a {
	width: 230px;
	height: 60px;
	margin-top: 15px;
	display: flex;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}

@media screen and (max-width: 1024px) {
	.wrap-sozial {
		justify-content: space-around;
		width: 600px;
	}
}



/*это стили блока почему выбирают нас - синий с иконками вряд(создан как html-блок и временно скрыт)*/
.why_us_select__container {
	margin: 0 auto;
	box-sizing: border-box;
	width: 1530px;
	max-width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.why_us_select__container h2 {
	font-size: 46px;
	font-weight: 600;
	font-family: "Fira Sans Extra Condensed", arial;
}

.why_us_select__item {
	width: 345px;
	padding: 0 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.why_us_select__item:nth-child(1),
.why_us_select__item:nth-child(2),
.why_us_select__item:nth-child(3) {
	border-right: 1px solid #eee;
}

.why_us_select__titlte {
	color: var(--primery-color-100100, #347cf5);
	text-align: center;
	font-feature-settings: "clig" off, "liga" off;
	font-family: "Fira Sans Extra Condensed", arial;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%; /* 28.8px */
}
.why_us_select__descr {
	margin-top: 10px;
	color: var(--secondary-1-color-10080, #383a40);
	text-align: center;
	font-feature-settings: "clig" off, "liga" off;
	/* body */
	font-family: "Fira Sans Extra Condensed", arial;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%; /* 26px */
}

@media (max-width: 1536px) {
	.why_us_select__container {
		width: 800px;
	}

	.why_us_select__item {
		border: none !important;
	}
}

@media (max-width: 800px) {
	.why_us_select__container {
		width: 400px;
	}
}